docs

# DuratedTelegramMedia

interface DuratedTelegramMedia : TelegramMedia
Content copied to clipboard

## Properties

duration
Link copied to clipboard
abstract val duration : Long ?
Content copied to clipboard
file
Link copied to clipboard
abstract val file : InputFile
Content copied to clipboard
media
Link copied to clipboard
abstract val media : String
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

TelegramMediaAnimation
Link copied to clipboard
TelegramMediaAudio
Link copied to clipboard
TelegramMediaVideo
Link copied to clipboard